Mailinglist Archive: opensuse (1108 mails)

< Previous Next >
Re: [opensuse] skype for linux version4.3
On 08/20/2018 07:56 AM, Peter Suetterlin wrote:
I had used 4.3 (and in doubt still have skype-4.3.0.37-suse.i586.rpm around,
if you need), but I stopped using it when MS killed the old API. At least, I
could no longer log in anymore.

According to this, Microsoft reversed the decision to shut down 7.0.  Is
4.3 still usable?  I recall I had to update a few years back.

https://techcrunch.com/2018/08/07/microsoft-decides-to-support-skype-classic-for-some-time-after-users-revolt/

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >